/* Add custom and overrides styles below
 -------------------------------------------------- */
body {
    padding-top: 41px;
}
.masthead {
    min-height: 80px;
    padding: 10px 0;
}
/* Custom container */
.container {
    margin: 0 auto;
    max-width: 1000px;
}
.container > hr {
    margin: 60px 0;
}
/* Supporting marketing content */
.marketing {
    margin: 60px 0;
}
.marketing p + h4 {
    margin-top: 28px;
}
.form-horizontal .control-label {
    width: 100px;
}
.form-horizontal .controls {
    margin-left: 120px;
}
.well-red legend {
    color: #fff;
    border-bottom: 1px solid #A6090D;
}
.well-red .control-group {
    border: 1px solid #E74E0D;
}
.well-red hr {
    border-top: 1px solid #A6090D;
    border-bottom: 1px solid #E74E0D;
}
.nav a {
    text-decoration: none;
}
a.menu:after, .dropdown-toggle:after {
    content: none;
    margin: 0;
    display: block;
}
.container .foot {
    text-align: left;
}
.clear {
    clear: both;
}
.topsearch {
    margin-top: 15px;
}
#featured .well {
    color: #333333;
    text-shadow: 1px 1px 0 #fff;
}
.well-red {
    text-shadow: -1px -1px 0 #b22a00;
    color: #fff;
    background-color: #d93d0d;
}
.well-red a, .well-red > .nav-list > li > a {
    color: #fff;
    text-shadow: -1px -1px 0 #b22a00;
}
.well-red a:hover, .well-red > .well-red > .nav-list > li.active > a:hover, .nav-list > li > a:hover {
    color: #a92800;
    text-shadow: 1px 1px 0 #fff;
}
a {
    text-decoration: underline;
}
a.btn, a.carousel-control, .footer a {
    text-decoration: none;
}
a.btn:hover, a.carousel-control:hover, .footer a:hover {
    text-decoration: underline;
}
.link-wagov a {
    text-decoration: none;
}
.btn-warning {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}
.agency-freespace {/*padding:10px 0; font-size:200%;background: url("../img/logo-env-offsets-register.gif") no-repeat scroll 0 0 transparent;*/
}
.site-title {
    font-size: 38.5px;
}
.agency-freespace h1 a, .agency-freespace h2 a {
    text-decoration: none;
    color: #000;
    font-size: 22.5px;
}
.agency-freespace h1, .agency-freespace h2 {
    line-height: 22px;
    font-weight: 300
}
.agency-freespace h1 span.bold, .agency-freespace h2 span.bold {
    font-weight: 700
}
.carousel-control {
    opacity: 0.1
}
.topmast {
    border-top: 1px solid #9ad30d;
    background: #669900/* url(../img/top-background-1.jpg) no-repeat 50% 0%*/;
    color: #fff;
}
.topmast a {
    color: #ffffff;
}
.topmast-light {
    border-top: 1px solid #fff;
    background: #f1f1f1 url(../img/top-background-noise.png) repeat 0 0;
    color: inherit;
}
.topmast-light a {
    color: #000;
}
.footer a {
    color: #C72B00;
}
.footer a:hover, #result_list a:hover {
    color: #7B1D00;
}
.footer {/*background:#ccc url(../img/footer-bg.gif) repeat 0 0;*/
    background-color: #ccc;
    padding: 13px 20px;
    text-shadow: 1px 1px 0 #eaeaea;
    border-top: 10px solid #e6e6e6;
}
.footer-links {
    margin: 0 auto;
    text-align: center;
}
.footer-links li:first-child {
    padding-left: 0;
}
.footer-links li:last-child {
    border-right: none;
}
.footer-links li {
    display: inline;
    padding: 0 10px;
    border-right: 1px solid #999;
}
.link-wagov {
    margin: 0 auto;
    text-align: center;
    font-size: 24.5px;
}
.copyright {
    text-align: center;
    padding: 20px 0;
}
.form-search {
    padding: 5px 0 0 0;
    margin: 0;
}
.navbar-inner {
    padding-left: 10px;
    padding-right: 10px;
}
.buttons-alert {
    margin: 0;
    list-style: none;
}
.buttons-alert li {
    margin-bottom: 5px;
}
.buttons-alert li a {
    width: auto;
    text-align: left;
    white-space: nowrap;
    display: block;
}
.container .navbar .container {
    width: auto;
}
.navbar-inner {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav > .active > a:visited, .navbar .nav li.dropdown.active > .dropdown-toggle, #mainnav .navbar-inner a:hover, .dropdown-menu > li > a:hover {
    /* Orange/Red */
    color: #ffffff !important;
    font-weight: normal !important;
    margin: -1px 0 -1px 0;
    background: #d93d0d;
    background: -moz-linear-gradient( top, #f5450f 0%, #f5450f 50%, #d93d0d 50%, #d93d0d);
    background: -webkit-gradient( linear, left top, left bottom, from(#f5450f), color-stop(0.50, #f5450f), color-stop(0.50, #d93d0d), to(#d93d0d));
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #d93d0d;
    -moz-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 1px rgba(255,255,255,0.6);
    -webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 1px rgba(255,255,255,0.6);
    box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 1px rgba(255,255,255,0.6);
    text-shadow: -1px -1px 0px #a92800, -1px -1px 0px #a92800 !important;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus > i, .navbar .nav li.dropdown.active > .dropdown-toggle {
    color: #fff;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #777777;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.navbar .nav > li > a {
    padding: 10px;
    font-weight: normal;
}
.navbar .btn-navbar .icon-bar {
    background-color: #252525;
}
.dropdown-menu {
    padding: 0;
    margin: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#featured {
    background: url("../img/top-background-1.jpg") repeat-y scroll 50% 0 #D93D0D;
    border-top: 1px solid #B62B00;
    color: #FFFFFF;
    margin: -20px 0 20px;
    padding: 3px 0;
    text-shadow: -1px -1px 0 #A92800;
}
.container > hr {
    margin: 20px 0;
}
.mainfeatured h3 {
}
.equal {
}
.carousel-caption {
    min-height: 60px;
}
.mainfeatured {
}
/* Responsive scaling for media classes
 http://twitter.github.com/bootstrap/scaffolding.html#responsive
 */
@media (max-width: 979px) {
    .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
        font-weight: normal;
        border-bottom: 1px solid #E5E5E5;
        border-top: 1px solid #fff;
        margin: 0;
    }
    .nav-collapse .dropdown-menu li + li a {
        margin: 0;
    }
    .nav-collapse .dropdown-menu {
        display: block;
        margin: 1px 0;
        padding: 0 0 0 10px;
    }
    body {
        padding-top: 0px;
    }
    .topmast, .topmast-light {
        margin: -20px -20px 20px -20px;
        padding: 0 20px;
    }
    .masthead {
        min-height: 100px;
        padding: 5px 0 0 0;
    }
    #featured {
        padding: 20px;
    }
    .footer {
        background-color: #ccc;
        margin: 0 -20px 0 -20px;
        padding: 10px;
    }
    .agency-freespace h1 a, .agency-freespace h2 a {
        font-size: 20.5px;
    }
    .agency-freespace h1, .agency-freespace h2 {
        line-height: 20px;
        font-weight: 300;
        padding-left: 10px;
    }
    .topsearch {
        font-size: 90%;
    }
}
@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav > li > .parent {
        background-image: none;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
    .nav > li.hover > ul, .nav li li.hover ul {
        position: static;
    }
    .navbar .nav > li > a {
        padding: 5px;
    }
}
@media (min-width: 980px) {
    ul.nav li.dropdown:hover ul.dropdown-menu {
        display: block;
    }
}
.mainbody {/*background: url("../img/bottombar-bg.gif") repeat-x left bottom;*/
    padding-bottom: 50px;
}
.mainbody-data {
    background: url("../img/footer-bg-data.gif") no-repeat left bottom;
    padding-bottom: 50px;
}
@media (max-width: 767px) {
    .GovLogo {
        width: 23% !important;
        float: left !important;
    }
    .AgencyLogo {
        width: 77% !important;
        float: left !important;
    }
}
@media (max-width: 480px) {
    .agency-freespace h1 a, .agency-freespace h2 a {
        font-size: 16px;
    }
    .agency-freespace h1, .agency-freespace h2 {
        line-height: 14px;
        font-weight: 300;
        padding-left: 10px;
    }
    .agency-freespace h1 span.bold, .agency-freespace h2 span.bold {
        font-weight: 700
    }
    .masthead {
        min-height: 75px;
        padding: 10px 0 0 0;
    }
}
/* some overrides */
.footer .container ul {
    padding: 10px;
}
.footer {
    background-color: #CCCCCC;
    border-top: 10px solid #E6E6E6;
    padding: 13px 20px;
    text-shadow: 1px 1px 0 #EAEAEA;
}
.topsearch a:hover {
    color: #C72F00 !important;
}
.topsearch1 p {
    margin: 10px 0px 0;
}
.topsearch a {
    text-decoration: underline !important;
}
.mybox {
    width: 256px;
}
.mybox p {
    clear: both;
    margin-top: 10px;
    width: 256px;
}
.rcheck li {
    width: 231px;
}
.padded {
    padding-left: 5px;
}

p {
    text-align:justify;

}
